<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.BaseWorkTypeMapper">

    <resultMap type="com.ssm.manage.entity.BaseWorkType" id="BaseWorkTypeMap">
        <result property="id" column="id" jdbcType="INTEGER"/>
        <result property="storeId" column="store_id" jdbcType="INTEGER"/>
        <result property="storeName" column="store_name" jdbcType="VARCHAR"/>
        <result property="storeNum" column="store_num" jdbcType="VARCHAR"/>
        <result property="state" column="state" jdbcType="INTEGER"/>
        <result property="wordTypeNum" column="word_type_num" jdbcType="VARCHAR"/>
        <result property="wordTypeName" column="word_type_name" jdbcType="VARCHAR"/>
        <result property="inputId" column="input_id" jdbcType="INTEGER"/>
        <result property="inputBy" column="input_by" jdbcType="VARCHAR"/>
        <result property="inputDate" column="input_date" jdbcType="TIMESTAMP"/>
        <result property="updateId" column="update_id" jdbcType="INTEGER"/>
        <result property="updateBy" column="update_by" jdbcType="VARCHAR"/>
        <result property="updateDate" column="update_date" jdbcType="TIMESTAMP"/>
    </resultMap>


</mapper>

